This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 127963 - Provide changed from Encode::CN::HZ = 1.5 to Encode::CN::HZ = 1.05
Provide changed from Encode::CN::HZ = 1.5 to Encode::CN::HZ = 1.05
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-15 14:58 EDT by Jim Radford
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-17 22:49:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jim Radford 2004-07-15 14:58:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
A provide changed from Encode::CN::HZ = 1.5 to Encode::CN::HZ = 1.05.
I do not believe that versions 1.5 and 1.05 are reasonably comparable.

Are they suposed to be the same 1.5 == 1.05 or is 1.5 supposed to be
newer (like 1.50)?  It seems ambiguous.

This would make more sense if 1.05 should be changed to 1.5 or 1.50 or
1:1.05.

Version-Release number of selected component (if applicable):
perl-5.8.4-3.i386.rpm
Comment 1 Warren Togami 2005-05-17 22:49:22 EDT
You are probably right, but it is unlikely that anything is affected by this. 
This is the result of perl upstream's braindeadness.  If any problems do result
from this, there is nothing we can really do from our side.

Note You need to log in before you can comment on or make changes to this bug.